For Developers

Delete Override

DELETE https://ed.link/api/v2/teams/:team_id/integrations/:integration_id/overrides/:override_id

Deletes an override and schedules materialization to revert the entity to source data.

Permissions

Requires the overrides.delete system permission.

Parameters

ParameterTypeRequiredDescription
:team_idUUIDYesThe ID of the team.
:integration_idUUIDYesThe ID of the integration.
:override_idUUIDYesThe ID of the override to delete.

Sample Request

const response = await axios.delete(`https://ed.link/api/v2/teams/${team_id}/integrations/${integration_id}/overrides/${override_id}`, {
    headers: {
        authorization: `Bearer ${user_session_token}`
    }
});

Sample Response

{ "$request": "00000000-0000-0000-0000-000000000000" }